<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Pos_response extends CI_Controller {

 public function __construct() {
        parent::__construct();
        date_default_timezone_set("Asia/Kolkata");
        $this->load->model('Pos_response_model');
         $this->load->helper('generals_helper');
        if(!$this->session->userdata('logged_pos')) {
            redirect(base_url());
        }

         
    }

    public function SendCustomQuote(){
        $resArr = array('status'=>"error");
    	if(!isset($_POST)||empty($_POST)||!isset($_POST['amount'])||empty($_POST['amount'])||!isset($_POST['reqId'])||empty($_POST['reqId'])||!isset($_POST['partId'])||empty($_POST['partId'])){
	     	echo json_encode($resArr);exit;
	   	}
	   	$posData = $this->Pos_response_model->insertCustomQuote($_POST);
	   	if(empty($posData)){
	     	echo json_encode($resArr);exit;
	   	}
	   	$resArr['status'] = 1;
	   	echo json_encode($resArr);exit;
    }
}
?>